{
    "dynamiceffects.str": "Strength",
    "dynamiceffects.dex": "Dexterity",
    "dynamiceffects.con": "Constitution",
    "dynamiceffects.wis": "Wisdom",
    "dynamiceffects.int": "Intelligence",
    "dynamiceffects.cha": "Charisma",
    "dynamiceffects.All_Modifiers/Checks": "Ability Checks (Numeric)",
    "dynamiceffects.ac": "Armor Class",
    "dynamiceffects.hp": "HP",
    "dynamiceffects.di": "Damage Immunity",
    "dynamiceffects.dr": "Damage Resistance",
    "dynamiceffects.dv": "Damage Vunlerability",
    "dynamiceffects.ci": "Condition Immunity",
    "dynamiceffects.languages": "Language",
    "dynamiceffects.Languages_All": "Languages All",
    "dynamiceffects.acr": "Acrobatics",
    "dynamiceffects.ani": "Animal Handling",
    "dynamiceffects.arc": "Arcana",
    "dynamiceffects.ath": "Athletics",
    "dynamiceffects.dec": "Deception",
    "dynamiceffects.his": "History",
    "dynamiceffects.ins": "Insight",
    "dynamiceffects.inv": "Investigation",
    "dynamiceffects.itm": "Intimidation",
    "dynamiceffects.med": "Medicine",
    "dynamiceffects.nat": "Nature",
    "dynamiceffects.per": "Persuasion",
    "dynamiceffects.prc": "Perception",
    "dynamiceffects.prf": "Performance",
    "dynamiceffects.rel": "Religion",
    "dynamiceffects.slt": "Sleight of Hand",
    "dynamiceffects.ste": "Stealth",
    "dynamiceffects.sur": "Survival",
    "dynamiceffects.init": "Initiative",
    "dynamiceffects.spd": "Speed Walking",
    "dynamiceffects.Speed_Special": "Speed Special", 
    "dynamiceffects.prof": "Proficiency",
    "dynamiceffects.Strength_Attacks": "Strength Attacks",
    "dynamiceffects.Dexterity_Attacks": "Dexterity Attacks",
    "dynamiceffects.Spell_Attacks": "Spell Attacks",
    "dynamiceffects.All_Skills": "Skill Check Bonus (Numeric)",
    "dynamiceffects.All_Saves": "Ability Saves (Numeric)",
    "dynamiceffects.Initiative_Advantage": "Initiative Advantage",
    "dynamiceffects.Initiative_Alert": "Initiative Alert",
    "dynamiceffects.InitiativeHalfProf": "Half Prof. to Initiative",
    "dynamiceffects.Powerful_Build": "Powerful Build",
    "dynamiceffects.Savage_Attacks": "Savage Attacks",
    "dynamiceffects.Spell_DC Bonus": "Spell DC Bonus (Numeric)",
    "dynamiceffects.Critial_Hit Threshold": "Critial Hit Threshold",
    "dynamiceffects.mwak": "Melee Weapon",
    "dynamiceffects.rwak": "Ranged Weapon",
    "dynamiceffects.msak": "Melee Spell",
    "dynamiceffects.rsak": "Ranged Spell",
    "dynamiceffects.attack": "Attack",
    "dynamiceffects.damage": "Damage",
    "dynamiceffects.heal": "Heal",
    "dynamiceffects.check": "Check",
    "dynamiceffects.save": "Save",
    "dynamiceffects.saveBonus": "Save",
    "dynamiceffects.value": "Value",
    "dynamiceffects.max": "Max",
    "dynamiceffects.proficient": "Proficiency",
    "dynamiceffects.ability": "Ability",
    "dynamiceffects.bonus": "Bonus",
    "dynamiceffects.success": "Success",
    "dynamiceffects.failure": "Failure",
    "dynamiceffects.sr": "Short Rest",
    "dynamiceffects.lr": "Long Rest",
    "dynamiceffects.primary": "Primary",
    "dynamiceffects.secondary": "Secondary",
    "dynamiceffects.tertiary": "Tertiary",
    "dynamiceffects.alignment": "Aligntment",
    "dynamiceffects.biography": "Biogarphy",
    "dynamiceffects.public": "Public",
    "dynamiceffects.race": "Race",
    "dynamiceffects.background": "Background",
    "dynamiceffects.trait": "Trait",
    "dynamiceffects.ideal": "Ideal",
    "dynamiceffects.bond": "Bond",
    "dynamiceffects.flaw": "Flaw",
    "dynamiceffects.level": "Level",
    "dynamiceffects.hd": "Hit Dice",
    "dynamiceffects._deprecated": "<DEPRECATED>",
    "dynamiceffects.size": "Size",
    "dynamiceffects.senses": "Senses",
    "dynamiceffects.weaponProf": "Weapon Prof.",
    "dynamiceffects.armorProf": "Armor Prof",
    "dynamiceffects.toolProf": "Tool Prof",
    "dynamiceffects.spell0": "L0 Spell Slots",
    "dynamiceffects.spell1": "L1 Spell Slots",
    "dynamiceffects.spell2": "L2 Spell Slots",
    "dynamiceffects.spell3": "L3 Spell Slots",
    "dynamiceffects.spell4": "L4 Spell Slots",
    "dynamiceffects.spell5": "L5 Spell Slots",
    "dynamiceffects.spell6": "L6 Spell Slots",
    "dynamiceffects.spell7": "L7 Spell Slots",
    "dynamiceffects.spell8": "L8 Spell Slots",
    "dynamiceffects.spell9": "L9 Spell Slots",
    "dynamiceffects.pact": "Pact Magic Slots",
    "dynamiceffects.Attuned": "Attuned",
  	"dynamiceffects.Active": "Active when equipped",
    "dynamiceffects.Cursed": "Always active",
    "dynamiceffects.Create": "Create Item",
    "dynamiceffects.Edit": "Edit Item",
    "dynamiceffects.Delete": "Delete Item",
    "dynamiceffects.EffectTarget": "Effect Target",
    "dynamiceffects.ActiveEffectName": "Active Effects",
    "dynamiceffects.PassiveEffectName": "Passive Effects",
    "dynamiceffects.EffectMode": "Mode",
    "dynamiceffects.EffectValue": "Value",

    "dynamiceffects.Title": "Effects",
    "dynamiceffects.Add": "Add",
    "dynamiceffects.UpdateEffect": "Update Effect",
    "dynamiceffects.ItemEffectSelection": "Item Effect Selection",
    "dynamiceffects.noeffect": "Your character does not have an effect name",
    "dynamiceffects.active": "Active",
    "dynamiceffects.inactive": "Inactive",
    "dynamiceffects.disable": "Disable",
    "dynamiceffects.enable": "Enable",
    "dynamiceffects.tool_proficiency": "Tool Proficiency",
    "dynamiceffects.requireItemTarget.Name": "Active effects require item targets (dnd5e)",
    "dynamiceffects.requireItemTarget.Hint": "Active effects can only applied to targets if the item specifies targets or self.",
    "dynamiceffects.notTargetItem": "This item does not have targets specified",
    "dynamiceffects.ConsumeCharge.Name": "Consume Charge On Passive Activation",
    "dynamiceffects.ConsumeCharge.Hint": "When activating a passive effect via togglePassiveEffect or chat status card only activate if the item has charges and consume a charge",
    "dynamiceffects.noCharges": " not activated no charges left",
    "dynamiceffects.noSelection": "No Token/Actor selected",
    "dynamiceffects.category": "Category", 
    "dynamiceffects.abilities": "Abilities", 
    "dynamiceffects.attributes": "Attributes", 
    "dynamiceffects.bonuses": "Bonuses",
    "dynamiceffects.resources": "Resources",
    "dynamiceffects.currency": "Currency",
    "dynamiceffects.details": "Details",
    "dynamiceffects.flags": "Flags", 
    "dynamiceffects.skills": "Skills",
    "dynamiceffects.spells": "Spells",
    "dynamiceffects.traits": "Traits",
    "dynamiceffects.min": "Min",
    "dynamiceffects.mod": "Modifier",
    "dynamiceffects.total": "Total",
    "dynamiceffects.xp": "Exp Pts",
    "dynamiceffects.cp": "Copper",
    "dynamiceffects.sp": "Silver",
    "dynamiceffects.ep": "Electrum",
    "dynamiceffects.gp": "Gold", 
    "dynamiceffects.pp": "Platinum",
    "dynamiceffects.initiativeAdv": "Init Adv", 
    "dynamiceffects.initiativeAlert": "Alert Trait", 
    "dynamiceffects.initiativeHalfProf": "Init Half Prof", 
    "dynamiceffects.powerfulBuild": "Powerful Build", 
    "dynamiceffects.savageAttacks": "Saavage Attacks", 
    "dynamiceffects.elvenAccuracy": "Elven Accurary", 
    "dynamiceffects.halflingLucky": "Halfling Luck", 
    "dynamiceffects.check_all": "All Abl Checks", 
    "dynamiceffects.weaponCriticalThreshold": "Critical Hit Threshold",
    "dynamiceffects.spelldc":  "Spell DC",
    "dynamiceffects.spelllevel":  "Spell Level",
    "dynamiceffects.death": "Death Save",
    "dynamiceffects.advantage": "Advantage",
    "dynamiceffects.exhaustion": "Exhaustion",
    "dynamiceffects.temp": "Temp HP",
    "dynamiceffects.tempmax": "Temp HP Max",
    "dynamiceffects.inspiration": "Inspiration",
    "dynamiceffects.special": "Special",
    "dynamiceffects.speed": "Speed",
    "dynamiceffects.spellcasting": "Spell Casting",
    "dynamiceffects.All-Attacks": "All Attack Bonuses",
    "dynamiceffects.skill": "Skill",
    "dynamiceffects.spell": "Spell",
    "dynamiceffects.dc": "Dif. Class",
    "dynamiceffects.passive": "Passive",
    "dynamiceffects.custom": "Custom",
    "dynamiceffects.all": "All",
    "dynamiceffects.actoreffects": "Active Effects",
    "dynamiceffects.ActoveItemSelect": "Active Effect Items",
    "dynamiceffects.chooseitem": "Select Item",
    "dynamiceffects.itemname": "Item",
    "dynamiceffects.applyeffect": "Apply to targets",
    "dynamiceffects.unapplyeffect": "Remove from targets",
    "dynamiceffects.gm-notes": "GMNotes",
    "dynamiceffects.notes": "Notes",
    "dynamiceffects.playersCanSeeEffects.Name": "Allow players to see details of effects",
    "dynamiceffects.playersCanSeeEffects.Hint": "If off do not show players the item effects tab or detailed effects summary for passive items. TRUSTED Players can edit effects",
    "dynamiceffects.playerControlsInvisibleTokens.Name": "Player controls their hidden token (Experimental) *** WILL FORCE RELOAD ***",
    "dynamiceffects.playerControlsInvisibleTokens.Hint":  "If true the player can control/see their token even if the token is hidden (experimental feature)",
    "dynamiceffects.tokenEffects.Name": "Enable Token Effects",
    "dynamiceffects.tokenEffects.Hint":  "Allows effects that target a specific token, e.g. invisible, blind (experimental feature)",
    "dynamiceffects.macro": "Macro",
    "dynamiceffects.execute": "Execute",
    "dynamiceffects.itemMacro": "Item Macro",
    "dynamiceffects.override": "Override",
    "dynamiceffects.forceCritical": "Critical Damage",
    "dynamiceffects.attackAdvantage": "Attack Advantage",
    "dynamiceffects.conditions": "Condition",
    "dynamiceffects.calculateArmor.Name": "Auto Calculate armor class",
    "dynamiceffects.calculateArmor.Hint":  "If true dynamic effects will auto calculate AC from armor/shields in the inventory. Other items can still modify AC",
    "dynamiceffects.applyingEffects": "Applying effects",
    "dynamiceffects.removingEffects": "Removing effects"
}
